/* :root{
    margin: 0;
    padding: 0;
} */

body{
    margin: 0;

    font-family: 'Montserrat', sans-serif;
}

.header{
    /* display: flex;
    flex-direction: row;
    align-content: space-around;
    justify-content: space-around; */

    box-sizing: border-box;
    border-bottom: 1px solid #C4C4C4; 
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
} 

.logo{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;

    padding: .5rem;

    box-sizing: border-box;
    border-bottom: 1px solid #C4C4C4;
}

.logo-img{
    margin-left: 10%;
}

.orange{
    background-color: rgba(239, 120, 26, 1);
}

.green{
    background-color: rgba(0, 208, 8, 1);
}

/* .form{
    display: flex;
    /* flex-wrap: wrap; 
    box-sizing: border-box;
    align-content: center;
    justify-content: end;
} */

/* .search{
    margin-right: 10%;
} */

#ser{
    height: 3.12rem;
    width: 40vw;
    border: 2px solid #323232;
    border-radius: 0.31rem;
    /* margin-right: 10%; */
}

.but{
    font-size: 1rem;
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
    height: 3.25em; 
    width: 6.12rem;
    margin-right: .5rem;
    border-radius: 5px;
    border: none;
    cursor: pointer;

}

.mak{
    margin-left: 15%;
    padding: .5rem;
}


.mainPage{
    background-color: #ECECEC;
}

.nav{
    margin-left: 14%;
}

.nav-link{
    color: #7B7B7B;
    margin-top: .5rem;
}

.nav-link:hover{
    color: rgba(52, 52, 52, 1);
    background-color: #C4C4C4;
    border-radius: 0.62rem;
}

/* Блок для властивостей окремих блоків меню */

.TitleMenu{
    margin-left: 14%;
}

/* Контейнер для карток меню */

.menuOfFood {
    display: flex;
    width: 65%;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-left: 13%;

    box-sizing: border-box;
}

/* Властивості карток для меню */

.card{
    margin: 1rem;

    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.card-title{
    font-size: 1.25rem;
    font-weight: 500;
}

.card-text{
    font-size: 0.62rem;
    font-weight: 500;
    color:  #A2A2A2;
}

.priceLike{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.priceLike > div{
    font-size: 1.12rem;
}

.priceLike div > svg:hover path{ 
    fill: green;
    stroke: none;
}


.lastList{
    display: inline-block;
    width: 74%;
    margin: 0 auto;

    border-radius: 0.65rem;
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 1rem;
}